<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::CSValues::print message" tests="2" time="0.000902934" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0001_shoud print a message" time="0.000388101" assertions="2">
  </testcase>
  <testcase name="test_0002_should print message, id and name of created/updated record" time="0.000330587" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
